# Virtual environment
.venv/
venv/
ENV/

# Python cache
__pycache__/
*.pyc
*.pyo
*.pyd

# Operating system files
.DS_Store
Thumbs.db

# SQLite database files
*.db

# Legacy PyInstaller folders
build/
dist/
*.spec
